B2M(1)

NAME
b2m - This program converts a babyl mailbox to a standard unix mailbox.

SYNOPSIS
b2m [options] < babylmailbox > unixmailbox

DESCRIPTION
This manual page documents briefly the b2m, command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
None

AUTHOR
This manual page was written by James LewisMoss <dres@debian.org>, for the Debian GNU/Linux system (but may be used by others).